Announcement

Collapse
No announcement yet.

For those tired of 1.5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • For those tired of 1.5

    OK, so you have installed 1.5. Played it a bit, got your feedback out there, etc. The question is, how do you go back to 1.41

    You could...
    -Reinstall
    -Use a backup

    But, you didn't back it up, and don't want to bother reinstalling. What you want is a quick and easy fix. But knowing, EA, you wonder, "Are there any out there?"

    Well, this is the thread to post those that you may have.

  • #2
    Re: For those tired of 1.5

    Don't install 1.5 in the first place.. Seems to have worked for me.

    Comment


    • #3
      Re: For those tired of 1.5

      Originally posted by CrAzY eYeD cAt =^O.o^=
      Don't install 1.5 in the first place.. Seems to have worked for me.
      yup, takes to long to download for a BETA patch

      Comment


      • #4
        Re: For those tired of 1.5

        I can play both, that's why I backed it up...

        Comment


        • #5
          Re: For those tired of 1.5

          Well I'm reinstalling anyway...1.5 wasn't much of a big deal, most mods have more players

          Comment


          • #6
            Re: For those tired of 1.5

            Originally posted by The_Falcon_6049
            Well I'm reinstalling anyway...1.5 wasn't much of a big deal, most mods have more players
            It's not for your amusement. It's for testing to make sure it's ready for release.

            Comment


            • #7
              Re: For those tired of 1.5

              Yeah, I'm not testing this. I've got everything setup just right -- and I don't want to mess it up.

              Comment


              • #8
                Re: For those tired of 1.5

                Originally posted by SonicPixel_USA
                Yeah, I'm not testing this. I've got everything setup just right -- and I don't want to mess it up.
                I had everything setup just right , then i went and messed it up , but now am back to 1.41 again

                Comment

                Working...
                X